body
{
	background: #fff;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}

h1, h2
{
	font-family: 'Black Han Sans', sans-serif;
	
}

h1
{
	display: block;
	width: calc(100% - 20px);
	text-align: center;
	font-size: 45px;
	line-height: 130%;
	font-weight: normal;
	margin: 0 auto;
}

h2
{
	display: block;
	
	
	/*font-size: 36px;
	width: calc(100% - 20px);*/
	line-height: 130%;
	font-weight: normal;
	margin: 0 auto;
	text-decoration:none;
}

h3, h4
{

	font-weight: normal;

}

a {
  color: #333;
}

ol, ul{
  	margin-left: 50px;
  	margin-right: 150px;

	
}



ol a:link, ul a:link {

	text-decoration: none;
}

.RoadmapNav
{

    padding: 20px;

    margin: 10px auto;
    border: 1px solid #dddddd;

}

.BlogSignup
{
    width: calc(100% - 2px);
    height: 0;
    padding: 0 0 47.8% 0;
    background: url(/images/splash3.jpg) no-repeat scroll center center / cover;
    margin: 10px auto;
    border: 1px solid #dddddd;
    position: relative;    
    font-family: Arial, sans-serif;
}

.BlogSignupContent
{
    position: absolute;
    top: 24%;
    left: 0;
    width: 100%;
    height: 76%;
    padding: 0;
}

.BlogSignupDescription
{
    width: calc(94% - 40px);
    padding: 30px 20px 20px 20px;
    margin: 10px auto;
    color: #fff;
    font-size: 25px;
    background: RGBA(0, 0, 0, 0.75);
    text-align: center;
        
}

.BlogSignupButtons
{
    width: 94%;
    margin: 0 auto;
    padding: 0;
}

.BlogSignupButtons::after
{
    display: block;
    clear: both;
    content: " ";
}

.BlogSignupButton
{
    width: calc(50% - 5px);
    padding: 15px 0;
    text-align: center;
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    display: block;
    background: #106776;
}

.BlogSignupButtons .BlogSignupButton.DownloadButton
{
    float: left;
}

.BlogSignupButtons .BlogSignupButton.RegisterButton
{
    float: right;
}


.BlogSignupDescription p
{
    margin: 10px;
}

.BlogSignupDescription h3
{
    margin: 10px 0;
    font-size: 40px;
    font-weight: normal;
    line-height: 100%;
    font-family: Arial, sans-serif;
}

.BlogSignupDescription .TryFree
{
    color: #75b148;
}

.Clear
{
	clear: both;
}
.Or
{
	float:left;
	width: 20px;
	margin-top: 30px;
}

.PageWrapper
{
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: calc(100vh - 401px);
}

.Wrapper
{
	margin: 0 auto;
	width: 860px;
	padding: 0px;
	height: 100%;
	float: none;
}

.MainDiv
{
	padding: 0;
	margin:  0;
	text-align: left;
	width: 860px;	
}	

.DownloadBarWrapper
{
	width: 100%;
	min-width: 320px;
	padding: 0;
	margin: 0;
	background: #106776;
}

.DownloadBar
{
	width: calc(100% - 20px);
	padding: 10px;
	margin: 0 auto;
	max-width: 1200px;
	background: #106776;
	color: #fff;	
}
.DownloadBarNarrow
{
	width: calc(100% - 20px);
	padding: 10px;
	margin: 0 auto;
	max-width: 800px;
	background: #106776;
	color: #fff;	
}

.TrialButtons
{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.TrialButtons::after
{
	display: block;
	content: " ";
	clear: both;

}

.LargeDownloadButton, .CentralDownloadButton, .LargeRegisterButton
{
	width: calc(50% - 30px);
	padding: 0px;
	
	background: #9F111B;
	color: #fff;	

	

}
.LargeDownloadButton, .LargeRegisterButton
{
	
	float: left;
	margin: 10px;
	

}
.CentralDownloadButton
{
	margin: auto;	

	

}

.LargeDownloadButton .Download, .LargeRegisterButton
{
	width: 100%;
	margin: 0;
	padding: 0;
	
}
.Indigo
{
	
		
}
.LargeDownloadButton a, .CentralDownloadButton a, .LargeRegisterButton a
{
	display: block;
	width: calc(100% - 2px);
	padding: 19px 0;
	border: 1px solid #9F111B;
	color: #fff;
	text-decoration:none;	
	font-size:24px
}

.LargeDownloadButton a:hover, .LargeRegisterButton a:hover
{
	border: 1px solid #000;
}

.SmallBuyButton a
{
	display: block;
	width: 75%;
	padding: 10px;
	border: 1px solid #106776;
	color: #fff;
	text-decoration:none;	
	font-size:16px;
	background: #106776;
	margin: auto;
	text-align: center;
	font-weight: bold;
}

.HeaderWrapper
{
	width: 100%;
	min-width: 320px;
	padding: 0;
	margin: 0;
	background: #fff;
}

header
{
	width: calc(100% - 20px);
	padding: 0 10px;
	margin: 0 auto;
	max-width: 1200px;
	background: #fff;
}

header:after
{
	display: block;
	content: " ";
	clear: both;
}

.SplashImage
{
	width: 100%;
	min-width: 320px;
	height: 25vw;
	min-height: 200px;
	max-height: 478px;
	background: url(images/novelsoftwarebanner.jpg) no-repeat scroll center center;
	background-size: cover;
}

.SplashImageOnline
{
	width: 100%;
	min-width: 320px;
	height: 35vw;
	min-height: 200px;
	max-height: 478px;
	background: url(images/splashonline.jpg) no-repeat scroll center center;
	background-size: cover;
}

.SplashImageInner
{
	width: 100%;
	max-width: 850px;
	min-width: 320px;
	height: 35vw;
	min-height: 200px;
	max-height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

.SplashImageCaption span
{



	background-color: #fff;
    clear: both;
    display: block;
    float: left;
    padding: 20px 20px 8px;
	color: #106776;
	font-size: 60px;
	opacity: 0.9;

}


.SplashImageCaption .Line1 {
    margin-top: 230px;
	margin-left: 0px;
}
.SplashImageCaption .Line2 {
    margin-left: 50px;
}
.SplashImageCaption .Line3 {
    margin-left: 100px;
}



.SplashImage2
{
	width: 100%;
	min-width: 320px;
	height: 35vw;
	min-height: 200px;
	max-height: 400px;
	background: url(images/desktopfeaturessplashlong.jpg) no-repeat scroll center center;
	background-size: cover;
}
.SplashImageOnline
{
	width: 100%;
	min-width: 320px;
	height: 35vw;
	min-height: 200px;
	max-height: 400px;
	background: url(images/onlinefeaturessplashlong.jpg) no-repeat scroll center center;
	background-size: cover;
}
.SplashImageOnlineExtendedTrial
{
	width: 100%;
	min-width: 320px;
	height: 35vw;
	min-height: 200px;
	max-height: 400px;
	background: url(images/ExtendedTrialSplash.png) no-repeat scroll center center;
	background-size: cover;
}

.TitleBarWrapper
{
	width: 100%;
	min-width: 320px;
	padding: 16px 0 8px 0;
	margin: 0;
	background: #106776;
   	color: #fff;
}


.TestimonialBar
{
	width: 100%;
	min-width: 320px;
	padding: 16px 0 8px 0;
	margin: 0;
	background: #106776;
   	color: #fff;
}
.TestimonialBar H3
{
	font-weight: normal;
	font-family: 'Courgette', cursive;
	font-size: 22px;
}
.Band1Wrapper
{
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 320px;
	background: #fff;
}

.Band1
{
	width: calc(100% - 20px);
	min-width: 300px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	background: #fff;
}
.MailSignUpWrapper
{
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 320px;
	background: #F6F6F6;
}
.MailSignUp
{
	width: calc(100% - 20px);
	min-width: 300px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	background: #F6F6F6;
}

.DividerBar1
{
	width: 100%;
	min-width: 320px;
	padding: 0;
	margin: 0;
	height: 80px;
	background: url(images/cog-strip.jpg) repeat-x scroll center center;
}

.Band2Wrapper
{
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 320px;
	background: #3290ab;
}

.Band2
{
	width: calc(100% - 20px);
	min-width: 300px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	background: #3290ab;
	color: #fff;
}
.Band2 h2, .Band2 h2, .VideoSection h2, .ContentSection h2, ContentWithAside h2
{
	font-size: 36px;

}

.Band3Wrapper
{
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 320px;
	background: #fff;
}

.Band3
{
	width: calc(100% - 20px);
	min-width: 300px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	background: #fff;
}

.Band4Wrapper
{
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 320px;
	background: #00beb4;
}

.Band4
{
	width: calc(100% - 20px);
	min-width: 300px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
	background: #00beb4;
}

.FooterWrapper
{
	width: 100%;
	min-width: 320px;
	padding: 0;
	margin: 0;
	background: #004650;
}

footer
{
	width: calc(100% - 20px);
	min-width: 300px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	background: #004650;
}

.HeaderHomeLink
{
	width: 129px;
	height: 60px;
	display: block;
	float: left;
	margin: 10px 0;
	padding: 0;
	background: url(images/novfac-logo.png) no-repeat scroll center center;
}

header nav
{
	width: calc(100% - 140px);
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}

header nav > a, .SubMenuHeader
{
	display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 30px 15px;
	font-size: 18px;
	margin: 0;
	text-decoration: none;
	color: #106776;
    position: relative;
}

.SubMenuHeader > a
{
	text-decoration: none;
	color: #106776;    
}

.DropDown
{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 300px;
    padding: 0;
    background: #fff;
    z-index: 1000;
}

.SubMenuHeader:hover .DropDown
{
    display: block;
}

.DropDown a
{
    width: calc(100% - 40px);
    padding: 15px 20px;
    display: block;
    text-align: left;
    background: #fff;
    color: #106776;
    text-decoration: none;
}

header nav a:hover, .SubMenuHeader:hover, .DropDown a:hover
{
	background-color: #106776;
}

header nav a:hover, .SubMenuHeader:hover > a, .DropDown a:hover
{
    color: #fff;
}

.HeaderSocialMedia
{
	float: right;
	margin: 25px 0 0 20px;
	padding: 0;
}

.HeaderSocialMedia above
{
	padding: 3px;
}

.HeaderSocialMedia a.TwitterIcon
{
	display: inline-block;
	margin: 0;
	padding: 3px;
	width: 23px;
	height: 18px;
	background: url(images/nav-twitter-icon.png) no-repeat scroll center center;
	border-radius: 3px;
}

.HeaderSocialMedia a.FacebookIcon
{
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 3px;
	width: 22px;
	height: 21px;
	background: url(images/nav-facebook-icon.png) no-repeat scroll center center;
	border-radius: 3px;	
}



article
{
    width: 100%;
    margin: 0 auto;
}

article.NarrowContent
{
	max-width: 770px;
	text-align: center;
	padding: 0px 0 30px 0;
	color: #106776;
	font-size: 18px;
	line-height: 150%;
}

article.StandardContent
{
	max-width: 900px;
	text-align: left;
	padding: 20px 0;
	color: #000;
	font-size: 18px;
	line-height: 150%;
}

article.StandardContent h1
{

	color: #106776;

}
article.WideContent
{
	max-width: 2070px;
	text-align: center;
	padding: 0px 0 30px 0;
	color: #106776;
	font-size: 18px;
	line-height: 150%;
}

.Features
{
	width: 100%;
	max-width: 1200px;
	padding: 0;
	margin: 20px auto 0 auto;
}

.GreyBox
{
	width: calc(100% - 40px);
	max-width: 1200px;
	padding: 50px;
	margin: 20px 0 20px 0;
	border: solid 1px #e3e3e3;
}
.GreyBoxSmall
{
	width: calc(100% - 40px);
	max-width: 1200px;
	padding: 50px;
	margin: 20px 0 20px 0;
	border: solid 1px #e3e3e3;
	font-size: 14px;
}


.Band3 H2
{
	color: #106776;
	margin-top: 40px;
	margin-bottom: 0px;
	font-size: 200%;
}

.Features:after
{
	display: block;
	content: " ";
	clear: both;
}

.FeatureItem
{
	width: calc(100% - 60px);
	max-width: 340px;
	margin: 30px 30px 30px 30px;
	float: left;
	padding: 0;
	color: #000;
	position: relative;
}

.FeatureItem img
{
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 1px solid black;
}

.FeatureItem .Title
{
	display: block;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	
	text-align: center;
	font-size: 20px;
}

.FeatureItem .DividerBar2
{
	width: 140px;
	height: 18px;
	border-bottom: 1px solid #fff;
	margin: 0 auto 18px auto;
	padding: 0;
}

.FeatureItem .Description
{
	width: 100%;
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
	    margin: 20px 0 0 0;
	padding: 0;
	
}
.Greyout
{
	color: silver;

	
}

.ArrowCaption1
{
	position: absolute;
	padding: 0 0 60px 22px;
	margin: 0;
	background: url(images/arrow1.png) no-repeat scroll bottom left;
	font-family: 'Kalam', sans-serif;
	font-size: 20px;
	text-align: left;
	width: 325px;
	left: -20px;
	top: -60px; 
}

.ArrowCaption2
{
	position: absolute;
	width: 390px;
	padding: 0 0 60px 0;
	background: url(images/arrow2.png) no-repeat scroll bottom center;
	left: -210px;
	top: -65px;
	margin: 0;
	font-size: 24px;
	font-family: 'Kalam', sans-serif;
	text-align: center;	
}



.VideoSection
{
	width: 100%;
	padding: 20px 0;
	margin: 0;
    color: #fff;
}

.VideoContainer
{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.VideoContainer:after
{
	display: block;
	clear: both;
	content: " ";
}

.Video
{
	width: 100%;
	max-width: 580px;
	padding: 0;
	margin: 0;
	float: right;
	border: 1px solid;	
}	


.VideoSection h2
{
	display: block;
	width: 100%;
	margin-bottom: 40px;
}

.Video img
{
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.VideoContainer .Description
{
	width: 100%;
	max-width: 390px;
	float: left;
	margin: 0;
	text-align: center;
	font-size: 18px;
	line-height: 150%;	
	color: #fff;
}

.ContentSection, .ContentSectionInverted
{
	width: 100%;
	padding: 20px 0;
	margin: 0;
    color: #000;
}



.ContentContainer
{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}

.ContentContainer:after, .Content:after
{
	display: block;
	clear: both;
	content: " ";
}

.Content
{
	width: 100%;
	max-width: 582px;
	padding: 0;
	margin: 0;
	float: left;	
}

.ContentSection h2
{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.Content img
{
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #808080;
}
.Content img.NoBorder
{

	border: none;
	width: 100%;
}


.ContentContainer .Description
{
	width: 100%;
	max-width: 390px;
	margin: 0;
	text-align: center;
	font-size: 18px;
	line-height: 150%;	
	color: #000;
	padding: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}



.ContentSectionInverted .Content
{
	float:right
}

.ContentSectionInverted .Description
{
	left: 0;
	right: auto;
	color: #fff;
}

.TestimonialBar
{
	width: 100%;
	padding: 20px 0;
	margin: 0;
    color: #fff;
}

.FreeTrialButton
{
	display: block;
	width: calc(100% - 2px);
	border: 1px solid #fff;
	margin: 30px 0 0 0;
	padding: 10px 0 8px 0;
	text-align: center;
	background: #fff;
	color: #20419e;
	text-decoration: none;
}

.FreeTrialButton:hover
{
	border-color: #000;
	color: #000;
}



.TestimonialSection
{
	width: 100%;
	max-width: 1130px;
	padding: 0 0 0 0;
	margin: 0 auto;
}

.TestimonialSection:after
{
	display: block;
	content: " ";
	clear: both;
}

.TestimonialItem
{
	width: 100%;
	max-width: 330px;
	margin: 0 70px 0 0;
	padding: 0;
	float: left;
	color: #fff;
}	

.TestimonialItem:last-of-type
{
	margin: 0;
}

.TestimonialItem .Quote
{
	font-size: 16px;
	line-height: 150%;
}


.FooterLinks
{
	width: calc(100% - 70px);
	float: left;
	margin: 0;
	padding: 0;
}

.FooterLinkList
{
	width: 200px;
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}

.FooterLinkList li
{
	width: 100%;
	margin: 10px 0;
	padding: 0;
	text-align: left;
}

.FooterLinkList li a
{
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}

.FooterLinkList li a:hover
{
	text-decoration: underline;
}

.FooterBottom
{
	clear: both;
	width: 100%;
	padding: 20px 0;
	margin: 0;
	color: #fff;
	text-align: left;
	font-size: 16px;
	line-height: 200%;
}

.FooterBottom a
{
	margin: 0 0 0 20px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
}

.FooterBottom a:hover
{
	text-decoration: underline;
}

.FooterSocialMedia
{
	width: 70px;
	float: right;
	text-align: right;
	margin: 5px 0 0 0;
	padding: 0;
}

.FooterSocialMedia .TwitterIcon
{
	display: inline-block;
	margin: 0;
	padding: 3px;
	width: 23px;
	height: 18px;
	background: url(images/twitter-icon.png) no-repeat scroll center center;
	border-radius: 3px;
}

.FooterSocialMedia .FacebookIcon
{
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 3px;
	width: 22px;
	height: 21px;
	background: url(images/facebook-icon.png) no-repeat scroll center center;
	border-radius: 3px;	
}

a.TwitterIcon:hover, a.FacebookIcon:hover
{
	background-color: #000;
}

.StandardContentContainer
{
    width: 100%;
    margin: 0;
    padding: 20px 0;
}

.StandardContentContainer:after
{
    display: block;
    content: " ";
    clear: both;
}

article.ContentWithAside
{
    width: calc(100% - 300px);
    float: left;
    max-width: 700px;
    margin: 0;
    padding: 30px;
	color: #333;
	font-size: 18px;
	line-height: 200%;
	text-align:left;
}

article.ContentWithAside td
{

	font-size: 14px;
	line-height: 150%;
	border-bottom: 1px solid #ddd;

}

article.ContentWithAside blockquote
{

	font-size: 14px;
	line-height: 150%;
	padding: 20px;
	border: 1px solid #ddd;
	background: #f9f9f9;
	text-align: center;

}

.StandardContentContainer aside
{
    width: 350px;
    float: right;
    margin: 0;
    padding: 20px;
}

.DownloadBar:after, .DownloadBarNarrow:after
{
	display: block;
	content: " ";
	clear: both;
}

.DownloadBar .Download, .DownloadBarNarrow .Download
{
	width: calc(100% - 270px);
	float: left;
	text-align: left;
	padding: 5px 0;
	margin: 0;
}

.DownloadBar .Buy, .DownloadBarNarrow .Buy
{
	width: 270px;
	float: right;
	text-align: right;
	padding: 5px 0;
	margin: 0;
}

.DownloadBarWrapper.TopBar .DownloadBar, .DownloadBarWrapper.TopBar .DownloadBarNarrow
{
	padding: 5px 0;
}

.DownloadBar .Caption, .DownloadBarNarrow .Caption
{
	font-family: 'Kalam', sans-serif;
	font-size: 18px;
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0;
	line-height: 30px;
}

.DownloadBar .Button, .DownloadBarNarrow .Button
{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 5px 15px;
	background: #00beb4;
	border: 1px solid #00beb4;
	font-size: 16px;
}

.DownloadBar .Button:hover, .DownloadBarNarrow .Button:hover
{
	border-color: #000;
}

.TrialAdmin .FormSection
{
    width: 100%;
    max-width: 500px;
    text-align: left;
    margin: 10px auto;    
}

.TrialAdmin .FormSection::after, .TrialInfo::after
{
    clear: both;
    display: block;
    content: " ";
}

.TrialInfo
{
    width: calc(100% - 30px);
    padding: 14px;
    border: 1px solid rgb(16, 103, 118);
    margin: 20px auto;
}

.TrialInfo .FormRow
{
    margin: 3px 0;
}

.TrialInfo h2
{
    margin-bottom: 10px;
}

.DeviceMenuToggle
{
    display: none;
}





.g-recaptcha 
{
    margin: 15px auto 0;
    max-width: 300px;
    padding: 0;
    width: 100%;
}


.BuySection
{
    width: 100%;
    max-width: 650px;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    color: #106776;
	font-size:20px;
}

.BuySection:after
{
    display: block;
    content: " ";
    clear: both;
}

.PaypalButtonContainer 
{
    width: 100%;
    margin: 0;
    padding: 20px 0;
}

.PaypalButtonRow
{
    width: 100%;
    max-width: 650px;
    padding: 0;
    margin: 5px 0;
    float: left;
}

.PaypalButtonRow::after
{
    clear: both;
    display: block;
    content: " ";
}

.PaypalButtonLeft 
{
	width: 300px;
	float: left;
	padding: 5px;
}

.PaypalButtonRight 
{
	width: 300px;
	float: left;
}

.PaypalButtonFullWidth
{
    float: none;
    display: block;
    padding: 5px;
}

.GiftCheckBoxRow
{
    max-width: 600px;
}

.GiftCheckBoxRow .PaypalButtonLeft
{
    width: auto;
    
}

.GiftCheckBoxRow, .GiftSection
{
    font-size: 14px;
}

.NewsletterRow
{
    font-size: 14px;
    margin-top: 0;
}

.GiftCheckBoxRow .PaypalButtonRight
{
    margin-top: 0;
    padding-top: 3px;
}

.GiftCheckBoxRow .PaypalButtonRight
{
    width: 20px;
    margin: 2px 0 0 10px;
}

input
{
	padding: 5px;
	color: #106776;
	font-size:20px;
}

select
{
	padding: 5px;
	color: #106776;
	font-size:20px;
}


.PaypalButtonPay 
{
	float: left;
	margin-top: 20px;
	margin-left: 200px;
}

.PaypalDDL1 
{
    width: 100%;
    /*max-width: 200px;   */
}

.PaypalText1
{
    width: calc(100% - 12px);   
}

.PaypalText2
{
    width: calc(100% - 112px);
    float: left;
}

.GiftMessageTextBox
{
    width: calc(100% - 12px);
    height: 100px;
    max-width: 594px;
    font-family: 'Asap', sans-serif;
    padding: 5px;
    box-sizing: content-box;
    font-size: 14px;
    color: rgb(16, 103, 118);
}

.DiscountButton
{
    display: block;
    width: 90px;
    float: right;
	color: #fff;
	text-decoration: none;
	padding: 5px 0;
	background: #00beb4;
	border: 1px solid #00beb4;
	font-size: 16px;
    text-align: center;
    height: 26px;
    line-height: 26px;
}

.DiscountButton:hover
{
	border-color: #000;
}

.BasePrice
{
    padding-top: 5px;
}

.AppliedDiscount
{
    display: block;
    width: calc(100% - 112px);
    height: 26px;
    line-height: 26px;
    padding: 5px;
    border: 1px solid #ddd;
    float: left;
}

.ValidationError, .SubmitError
{
    display: block;
    clear: both;
    margin: 12px 0;
    padding: 0;
    color: #aa0000;
}

.SubmitError
{
    text-align: center;
}

.DiscountErrorRow
{
    clear: both;
    width: 100%;
    overflow: hidden;
}

.GiftSection, .GiftSectionHead
{
    width: 100%;
    margin: 10px 0;
    padding: 0;
}

.GiftSection
{
    float: left;
    padding: 5px 10px;
    background: #eee;
    width: calc(100% - 40px);
    margin-top: 0;
}

.GiftSection .BasePrice span
{
    display: block;
    padding-top: 5px;
}

.Message
{
    width: 100%;
    margin: 0;
    padding: 0;
}

.GiftSection::after, .Message::after
{
    display: block;
    clear: both;
    content: " ";
}

.GiftSection .PaypalText1
{
    font-size: 14px;
}

.HintButton
{
    display: inline-block;
    margin: 0 0 0 10px;
    position: relative;
    padding: 0;
}

.HintButton img
{
    cursor: pointer;
}

.ToolTip
{
    display: none;
    position: absolute;
    top: 110%;
    right: 0;
    background: #fff;
    padding: 10px;
    margin: 0;
    border: 1px solid #bbb;
    box-shadow: 5px 5px 5px RGBA(0, 0, 0, 0.5);
    width: 300px;
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
}

.HintButton:hover .ToolTip
{
    display: block;
}

.DeviceHint
{
    display: none;
    width: 100%;
    max-width: 350px;
    font-size: 12px;
    line-height: 150%;
    margin: -10px auto 25px auto;
}



.BlogAdminLink
{
    float: right;
}

.MailChimpForm .SubmitRow, .MailChimpForm .FormRow
{
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
}

.MailChimpForm .Trap
{
    position: absolute;
    top: -5000px;
    left: -5000px;
}

.MailChimpForm .TextBox
{
    width: calc(100% - 12px);
}

.MailChimpForm .Title
{
    margin: 0 0 5px 0;
}

.MailChimpForm .SubmitButton
{
	background: #00beb4;
	border: 1px solid #00beb4;
	color: #fff;
    margin: 0 auto;
    display: block;
    width: calc(100% - 2px);
    max-width: 248px;
    padding: 8px 0;
    text-align: center;
    display: block;
    text-decoration: none;
}

.MailChimpForm .SubmitButton:hover
{
	border-color: #000;
}

.MailChimpForm .SubmitWarning
{
    margin: 10px auto;
    text-align: center;
    width: calc(100% - 20px);
    color: #ff0000;
    font-size: 14px;
}

.PageSocialBar
{
	width: 100%;
	margin: 0 0 25px 0;
	padding: 0;
	line-height: 100%;
}

.PageSocialBar .ShareOptions
{
    padding-top: 1px;
    float: right;
}

.PageSocialBar .SocialBar
{
    width: 100%;
    clear: both;
    margin: 10px auto;
}

.PageSocialBar .SocialBar:after
{
    display: block;
    clear: both;
    content: " ";
}

.PageSocialBar .LikeOptions
{
    float: left;
}

.PageSocialBar .st_plusone_hcount > div
{
    height: 23px !important;
}

.PageSocialBar .st_plusone_hcount > div > div
{
    height: 22px !important;
}

.PageSocialBar .st_plusone_hcount iframe
{
    margin-top: 2px !important;
}

